<ion-footer class="{{server !== '1'?'dev':'prod'}}">
  <ion-row class="footer-dev">
    <ion-col size="12" *ngIf="server !== '1'">
      DESENVOLVIMENTO
    </ion-col>
  </ion-row>
  <ion-row class="d-flex-align-center">
    <ion-col size="5" class="ion-text-left">
      <ion-label>RETHA | RETEC</ion-label>
    </ion-col>
    <ion-col size="7" class="colVersion">
      <p>Versão {{ appVersion }} © 2023</p>
    </ion-col>
  </ion-row>
</ion-footer>
